% Figure 6a
%ax_fs = 35;
fig = figure;
plot(calvec,yfit_mat_countries(:,i_oecd==1),'LineWidth',1,'color',rgb('LightBlue'));
hold on;
  plot(calvec,yfit_mat_countries(:,i_oecd==0),'LineWidth',1,'color',rgb('LightGray'));
  plot(calvec,Fproj_pct(:,1),': k','LineWidth',1); 
  plot(calvec,Fproj_pct(:,3),': k','LineWidth',1);
  plot(calvec,Fproj_pct(:,2),'- k','LineWidth',3);
hold off;
ylim([5 12]);
% ax = gca;
% ax.FontSize = ax_fs;
xlim([1900 2020]);
ylabel('Logarithm');
xlabel('Year');

orient landscape;
print(fig, [figdir, 'Figure_6a_f_insample' mod_name], '-dpdf','-bestfit');
close(gcf);


% Figure 6b
%ax_fs = 35;
fig = figure;
plot(calvec,mproj_pct(:,2),'- k','LineWidth',2);
hold on;
  plot(calvec,mproj_pct(:,1:3),': k','LineWidth',2); 
hold off;
% ax = gca;
% ax.FontSize = ax_fs;
xlim([1900 2020]);
ylim([0 0.04]);
%ylabel('Logarithm');
xlabel('Year');
orient landscape;
print(fig, [figdir, 'Figure_6b_f_insample' mod_name], '-dpdf','-bestfit');
close(gcf);